.dropdown-menu li {
  border-top: 1px solid #fec824;
}
.dropdown-menu li > a {
  padding: 10px 16px;
  color: #444444;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus {
  color: #333333;
}
.t3-mainnav .dropdown-menu li {
  border-top: 0;
}
.dropdown-header {
  padding: 3px 20px;
  font-size: 14px;
}
.dropdown-header a {
  color: #999999;
}
.dropdown-submenu > .dropdown-menu {
  margin-top: 2px;
}
.dropdown-submenu > a:after {
  border-left-color: #333333;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #333333;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: #0387d5;
  color: #ffffff;
}
.t3-sidebar .nav > li > a {
  padding: 15px;
}
.t3-sidebar .nav > li:nth-child(2n-1) {
  background-color: #f5f5f5;
}
.nav > li > .separator {
  position: relative;
  display: block;
  padding: 10px 15px;
  line-height: 23px;
}
@media (min-width: 992px) {
  .nav > li > .separator {
    padding-top: 13.5px;
    padding-bottom: 13.5px;
  }
}
@media (max-width: 991px) {
  .nav > li > span {
    padding: 10px 15px;
    display: inline-block;
  }
}
.nav-tabs {
  margin-bottom: -1px;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a {
  margin: 0;
  font-size: 16px;
  line-height: 24px;
  padding: 0 15px 15px 0;
  border-radius: 3px 3px 0 0;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.nav-tabs > li > a:hover {
  background: transparent;
  color: #0387d5;
  border-color: transparent;
}
.nav-tabs > li > a .fa {
  font-size: 24px;
  vertical-align: middle;
}
.t3-sidebar .nav-tabs > li > a {
  font-size: inherit;
  padding: 7px 14px;
  font-weight: 500;
}
.nav-tabs > li + li a:before {
  content: "/";
  display: inline-block;
  margin-right: 15px;
}
.tabs-left .nav-tabs > li + li a:before,
.tabs-right .nav-tabs > li + li a:before {
  display: none;
}
.tabs-left .nav-tabs,
.tabs-right .nav-tabs {
  border: 1px solid #eaeaea;
  border-radius: 2px;
  margin-bottom: 20px;
}
.color-white .tabs-left .nav-tabs,
.color-white .tabs-right .nav-tabs {
  border: 1px solid #ffffff;
}
.tabs-left .nav-tabs li,
.tabs-right .nav-tabs li {
  float: none;
  margin-bottom: 0;
  overflow: hidden;
  cursor: pointer;
}
.tabs-left .nav-tabs li a,
.tabs-right .nav-tabs li a {
  font-size: 18px;
  padding: 20px;
  border-top: 1px solid #eaeaea;
  border-radius: 0;
}
.tabs-left .nav-tabs li a:hover,
.tabs-right .nav-tabs li a:hover,
.tabs-left .nav-tabs li a:focus,
.tabs-right .nav-tabs li a:focus {
  border-top: 1px solid #eaeaea;
}
.color-white .tabs-left .nav-tabs li a,
.color-white .tabs-right .nav-tabs li a {
  border-top: 1px solid #ffffff;
}
.color-white .tabs-left .nav-tabs li a:hover,
.color-white .tabs-right .nav-tabs li a:hover {
  color: #ffffff;
}
.tabs-left .nav-tabs li:first-child a,
.tabs-right .nav-tabs li:first-child a {
  border-top: none;
}
.tabs-left .nav-tabs li .fa,
.tabs-right .nav-tabs li .fa {
  margin-right: 19px;
}
.tabs-left .nav-tabs li:hover,
.tabs-right .nav-tabs li:hover {
  color: #0387d5;
}
.color-white .tabs-left .nav-tabs li.active a,
.color-white .tabs-right .nav-tabs li.active a {
  color: #ffffff;
  border-top-color: #ffffff;
}
.tabs-left .nav-tabs .active:first-child:before,
.tabs-right .nav-tabs .active:first-child:before {
  display: none;
}
.tabs-left .nav-tabs .dropdown-menu,
.tabs-right .nav-tabs .dropdown-menu {
  top: 0;
  left: 100%;
}
.tabs-left .nav-tabs {
  margin-right: 20px;
  padding-right: 0;
}
.tabs-right .nav-tabs {
  margin-left: 20px;
  padding-right: 0;
}
#bottom .nav-pills > li > a {
  padding: 2px 15px 18px 20px;
}
#bottom .nav-pills > li > a:before {
  font-family: FontAwesome;
  position: absolute;
  top: 7px;
  left: 0;
  font-size: 7px;
  content: "\f054";
}
#bottom .nav-pills > li > a:hover,
#bottom .nav-pills > li > a:focus {
  background-color: transparent;
  color: #0387d5;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background: none;
  color: #0387d5;
}
.nav .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
.nav a:hover .caret {
  border-top-color: #0387d5;
  border-bottom-color: #0387d5;
}
.t3-navhelper {
  background: #0387d5;
  border-top: 1px solid #039df8;
  color: #ffffff;
  padding: 26px 0;
  position: relative;
}
.t3-navhelper > .container {
  position: relative;
  z-index: 2;
}
.t3-navhelper h1,
.t3-navhelper h2 {
  font-size: 32px;
  line-height: 50px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  color: #fff;
  height: 50px;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .t3-navhelper {
    text-align: center;
  }
}
.breadcrumb {
  margin-bottom: 0;
  padding: 15px 0;
  border-radius: 0;
  color: #999999;
  color: rgba(255, 255, 255, 0.4);
  background: none;
}
.breadcrumb > li {
  position: relative;
}
.breadcrumb > li + li {
  padding-left: 20px;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
  color: #999999;
  color: rgba(255, 255, 255, 0.4);
  position: absolute;
  padding: 0;
  top: 0;
  left: 8px;
}
.breadcrumb > li a {
  color: inherit;
}
.breadcrumb > li a:hover {
  color: #ffffff;
}
.breadcrumb > .active {
  color: #999999;
  color: rgba(255, 255, 255, 0.4);
}
.breadcrumb > .active + li:before {
  content: "";
  padding: 0;
}
.breadcrumb > .active .hasTooltip {
  padding-right: 11.5px;
}
.breadcrumb .divider {
  display: none;
}
@media screen and (max-width: 991px) {
  .breadcrumb {
    width: 100%;
  }
}
.pagination {
  display: block;
}
.pagination:before,
.pagination:after {
  content: " ";
  display: table;
}
.pagination:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .pagination {
    float: left;
  }
}
.pagination .pagination {
  display: inline-block;
}
.counter {
  display: inline-block;
  margin-top: 23px;
  padding: 6px 12px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 0;
}
@media screen and (min-width: 768px) {
  .counter {
    float: right;
  }
}
.topmenu {
  float: left;
}
.topmenu .nav li {
  float: left;
}
.topmenu .nav li a {
  padding: 12px 15px 7px;
  color: #999999;
  background: none;
  font-size: 11px;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .topmenu .nav li a {
    padding: 12px 25px 7px;
  }
}
.topmenu p {
  font-size: 13px;
  margin: 10px;
}